#form-contact {
  width: 55%;
  background-color: rgb(0 0 0 / 14%);
  height: 70vh !important;
}

.form-reserv {
  margin-bottom: 4rem;
}

.wrapper-title {
  background-color: rgb(0 0 0 / 14%);
}

.box-form-contact {
  width: 80% !important;
}

@media screen and (max-width: 1200px) {
  #form-contact {
    width: 80%;
  }
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 800px) {
  .box-form-contact {
    width: 90% !important;
  }
}
